/* Copyright © 2006. NZDH Ltd. All Rights Reserved. */
/* All source code remains the property of NZDH Ltd. */
/* For any questions/comments, please email info@nzdh.co.nz. */

/* START CSS Document */
@import url(wrap.css);
.TEXT { color: #EBEBEB; font-family: Arial, Verdana, sans-serif; font-size: 12px; }
/* -------------------------------- */
/* Body Tag */
/* -------------------------------- */
.body { text-align: center; background-color: #C8C8C8; font-family: Arial, Verdana, sans-serif; font-size: 14px; margin-left: 0; margin-bottom: 0; margin-right: 0; margin-top: 0; color: #EBEBEB;  }
A { text-decoration: none; color: #EBEBEB; }
A:hover { text-decoration: underline; }
FORM { margin: 0; display: inline; color: ##EBEBEB; }
SELECT, INPUT, TEXTAREA { font-size: 12px; color: #000000; }
.main-table {  /* copy width to header, main and footer */ width: 100%; margin-left: auto; margin-right: auto; background-color: #000000; }
img.r { width: auto; height: auto; }
/* -------------------------------- */
/* Header */
/* -------------------------------- */
.header { max-width: 100%; height: auto; text-align: center; padding-top: 0px; margin-left: auto; margin-right: auto; ; }
.menu-top {  max-width: 100%; background-color: #000000; height: 30px; text-align: center; vertical-align: middle;  -webkit-column-count: 9; /* Chrome, Safari, Opera */ -moz-column-count: 9; /* Firefox */ column-count: 9; background-image: url(../images/menu_top.gif);}
.menu-top-text { color: #ffffff; font-size: 12px; font-weight: bold; text-transform: uppercase; }
.header-spacer { background-color: #ED1C2E; height: 0px; padding-top: 0px; padding-bottom: 0px; text-autospace: none; }
.image-header { max-width: 100%; height: auto; }
.phonenumber { vertical-align: text-bottom; align:right;}
 -------------------------------- */ /* Main (area between header and footer) */
/* -------------------------------- */
.show { display: none !important; }
.main {
width: 100%; /* minus side-left and side-right*/
text-align: center;
margin: 0 auto; /*  centers the layout */
background-color: #333333;
}
.show { display: none !important; }
.menu-left { width: 100%; padding-top: 20px; padding-bottom: 20px; margin-left: 10px; margin-right: 10px; text-align: left; background-image: url(../images/menu_bg.gif); vertical-align: top; font-size: 11px; }
.menu-right { padding-top: 20px; padding-bottom: 20px; padding-left: 20px; padding-right: 0px; text-align: left; background-image: url(../images/menu_bg.gif); vertical-align: top; font-size: 11px; }
.space { background-color: #fff; }
.page { padding-top: 30px; padding-bottom: 30px; padding-left: 10px; padding-right: 10px; text-align: left; vertical-align: top; background-color: #333333; color: #fff; width: 100%;  }
/* -------------------------------- */
/* Content */
/* -------------------------------- */
H1 { font-size: 18px; color: #ef4035; font-weight: bold; margin-bottom: 0; margin-top: 0; }
H2 { font-size: 16px; color: #EBEBEB; font-weight: bold; margin-bottom: 0; margin-top: 0; }
h4 { color: #666666; font-size: 14px; }
P { margin-top: 0; }
.heading { font-size: 15px; font-weight: bold; }
.subheading { font-size: 13px; font-weight: bold; }
.text_small { font-size: 11px; }
.error { font-size: 11px; color: #CC0000; }
.success { font-size: 11px; color: #009900; }
/* -------------------------------- */
/* Products */
/* -------------------------------- */
.category { text-align: center; vertical-align: top; padding: 5px; }
.category:hover { background-color: #333333; }
.product { text-align: center; vertical-align: top; text-align: center; padding: 5px; }
.product:hover { background-color: #666666; }
.product-image { max-width: 100%; height: auto; }
.productinfo-image { width: auto; height: auto; }
.productinfo-side { vertical-align: top; text-align: center; width: 130px; padding-left: 10px; padding-top: 10px; font-size: 11px; }
.special { color: #FF0000; }
/* -------------------------------- */
/* Tables */
/* -------------------------------- */
.tableheading { font-weight: bold; height: 25px;  background-image: url(../images/menu_bg.gif); color: #ef4035;}
.tablerow { padding: 15px; height: 90px; }
.tablerow:hover { padding: 15px; background-color: #FEE1A5; }
.tablebuttons { border-style: solid; border-width: 0px; background-image: url(../images/menu_bg.gif); padding: 7px;}
.form { border-style: solid; border-width: 1px; border-color: #666666; padding: 3px; }
.form td { padding: 3px; }
.box { width: 100%; border-style: solid; border-width: 1px; border-color: #999999; }
.box-heading { width: 100%; background-image: url(../images/menu_bg.gif); font-weight: bold; padding: 7px; color: #ef4035;}
.box-text { text-align: center; vertical-align: top; padding: 20px; }
/* -------------------------------- */
/* Images/Files */
/* -------------------------------- */
.images-left { width: 200px; text-align: center; width: auto; height: auto; }
.images-right { width: 200px; text-align: center; width: auto; height: auto; }
.images-top { width: 100%; text-align: center; vertical-align: top; width: auto; height: auto; }
.images-bottom { width: 100%; text-align: center; vertical-align: top; width: auto; height: auto; }
.images-caption { width: auto; height: auto; font-style: italic; font-size: 11px; }
.files-top { width: 100%; text-align: left; }
.files-bottom { width: 100%; text-align: left; }
.files-icon { width: 80px; text-align: center; vertical-align: middle; }
.files-name { font-size: 13px; font-weight: bold; font-style: normal; }
.files-description { font-style: italic; }
/* -------------------------------- */
/* Footer */
/* -------------------------------- */
.footer { width: 90%; text-align: center; padding-top: 10px; padding-bottom: 10px; margin-left: auto; margin-right: auto; font-size: 10px; color: #333333; background-color: #333333; background-image: url(../images/footer.jpg); background-repeat: no-repeat; }
.footer-spacer { width: 90%; background-color: #333333; height: 0px; margin-left: auto; margin-right: auto; }
.footer-text { font-size: 10px; color: #ffffff; }
.foot { vertical-align: bottom; }
.terms-text { font-weight: normal; color: #000000; font-family: Tahoma, Geneva, sans-serif; font-size: 24px; font-style: italic; text-align: left; padding-left: 10px; }
/* -------------------------------- */
/* Menu */
/* -------------------------------- */
.menu { width: 100%; border-style: solid; border-width: 0px; margin-bottom: 25px; }
.menu-heading { height: 25px;  font-weight: bold; padding-left: 3px; }
.menu-heading-text { font-weight: normal; color: #EBEBEB; font-family: "Times New Roman", Times, serif; font-size: 24px; font-style: italic; text-transform: lowercase; text-align: left; padding-left: 0px; }
.menu-content {  width: 100%; font-size: 14px; padding-top: 10px; padding-left: 0px; padding-right: 10px; padding-bottom: 10px; }
.menu-content-text { color: #EBEBEB; font-family: Tahoma, Geneva, sans-serif; }
.menu ul { margin: 0; padding: 0; list-style-type: none; }
.menu ul li { position: relative; }
.menu ul li ul { position: absolute; width: 100%; top: 0; visibility: hidden; }
.menu ul li a { display: block; overflow: auto; text-decoration: none; padding: 1px 5px; line-height: 25px; vertical-align: auto; }
.menu ul li a:hover { background-color: #666666; }
menuline { height: 2px; line-height: 3px; margin: 0; list-style-type: none; font-size: 0px; margin-top: 15px; margin-bottom: 15px; width: 100px; color: #EBEBEB; }

.gallery { vertical-align: top;  }
/* END CSS Document */
